BODY			{ background-color:#2E2631; margin:0; padding:0; background-image:url(bodyback.gif); background-repeat:repeat-x; background-position:top left;}

BODY.popup		{ background-color:#E6D3B2; background-image:url(popup.gif); background-repeat:no-repeat; background-position:center center;}

FONT,P		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#F8E0CC; font-weight:normal; margin-top:13px; }
A			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:none; }
A:hover		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:underline; }

TD			{ background-color:#C24F00; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#F8E0CC; font-weight:normal; }

TD.background	{ background-color:#09A809; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}
TD.padded		{ background-color:#FFFFFF; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; }
TD.dark		{ background-color:#C24F00; }
TD.medium		{ background-color:#E28015; }
TD.light		{ background-color:#E9AC55; }
TD.white		{ background-color:#FFFFFF; }
TD.black		{ background-color:#000000; }
TD.none		{ background-color:transparent; }

TD.main1		{ background-color:#C24F00; background-image: url(main1.jpg); background-repeat: no-repeat; background-position: bottom right; padding-left:29px; padding-right:23px; padding-top:20px; padding-bottom:18px; }
TD.main2		{ background-color:#C24F00; padding-left:29px; padding-right:23px; padding-top:20px; padding-bottom:18px; }

TD.heading		{ background-color:#8F3A01; font-size:11px; color:#F8E0CC; font-weight:normal;}

TD.label		{ background-color:#E0972E; font-size:11px; color:#000000; font-weight:normal;}

TD.data		{ background-color:#E0A24A; font-size:11px; color:#6D2C01; font-weight:normal;}
P.data		{ font-size:11px; color:#353639; font-weight:normal;}
A.data		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:none; }
A.data:hover	{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:underline; }

TD.comment		{ background-color:#D6D6D6; font-size:10px; color:#353639; font-weight:normal;}

FONT.heading 	{ font-size:12px; color:#EEB86C; font-weight:bold; }
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40; }
FONT.popup	 	{ font-size:12px; color:#7ABDBD; font-weight:bold; }

TD.top-nav		{ background-color:#E28015; padding-left:19px; padding-top:2px; padding-bottom:3px; cursor:hand; }
TD.top-nav-on	{ background-color:#E8AB55; padding-left:19px; padding-top:2px; padding-bottom:3px; cursor:hand; }
TD.top		{ background-color:#E4E4E4; }
FONT.top 		{ font-size:11px; color:#824000; font-weight:normal; }
P.top 		{ font-size:11px; color:#824000; font-weight:normal; }
A.top 		{ font-size:11px; color:#000000; font-size:10px; font-weight:bold; text-decoration:none; }
A.top:hover 	{ font-size:11px; color:#000000; font-size:10px; font-weight:bold; text-decoration:none; }

TD.side		{ background-color:#E4E4E4; }
TD.sidemenu		{ background-color:#E4E4E4; cursor:hand; }
FONT.side 		{ font-size:11px; color:#824000; font-weight:normal; }
P.side 		{ font-size:11px; color:#824000; font-weight:normal; }
A.side 		{ font-size:11px; color:#824000; font-weight:bold; text-decoration:none; }
A.side:hover 	{ font-size:11px; color:#824000; font-weight:bold; text-decoration:underline; }

TD.bottom		{ background-color:#E4E4E4; }
FONT.bottom 	{ font-size:10px; color:#AB8D8D; font-weight:normal; }
P.bottom		{ font-size:10px; color:#C35129; font-weight:normal; }
A.bottom 		{ font-size:10px; color:#AB8D8D; font-weight:normal; text-decoration:none; }
A.bottom:hover 	{ font-size:10px; color:#F8E0CC; font-weight:normal; text-decoration:none; }

FONT.tagline 	{ font-size:10px; color:#C35129; font-weight:normal; }
P.tagline		{ font-size:10px; color:#C35129; font-weight:normal; }
A.tagline 		{ font-size:10px; color:#C35129; font-weight:bold; text-decoration:none; }
A.tagline:hover 	{ font-size:10px; color:#C35129; font-weight:bold; text-decoration:underline; }

IMG.content		{ border-top:1px solid #E9AC55; 
		  	border-left:1px solid #E9AC55; 
		  	border-bottom:1px solid #E9AC55; 
		  	border-right:1px solid #E9AC55; }

IMG.right		{ border-top:1px solid #E9AC55; margin-top:3px;
		  	border-left:1px solid #E9AC55; margin-left:7px;
		  	border-bottom:1px solid #E9AC55; margin-bottom:3px;
		  	border-right:1px solid #E9AC55; margin-right:0px; }

IMG.left		{ border-top:1px solid #E9AC55; margin-top:3px;
		  	border-left:1px solid #E9AC55; margin-left:0px;
		  	border-bottom:1px solid #E9AC55; margin-bottom:3px;
		  	border-right:1px solid #E9AC55; margin-right:7px; }

IMG.popup		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

UL			{ margin:15px 0px 15px 30px; padding:0px; list-style-position:outside; line-height:13px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#F8E0CC; font-weight:normal; } 
LI			{ list-style-type:disc; margin-bottom:9px; line-height:13px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#F8E0CC; font-weight:normal; }
LI.numbered		{ list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Verdana,Arial,Helvetica; font-size:12px; color:#1C556A; font-weight:normal; }

SELECT,INPUT,TEXTAREA	{ background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

INPUT.radio		{ background-color:transparent; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

INPUT.form		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

TEXTAREA.form	{ background-color:#FFFFFF; border-top:1px solid #B7C9A9; border-right:1px solid #B7C9A9; border-bottom:1px solid
			#B7C9A9; border-left:1px solid #B7C9A9; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#52554F; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

H1 			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color: #AF4C03; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			{ font-family:Verdana,Arial,Helvetica; font-size:10px; color: #542502; font-weight:bold; margin-top:0px; margin-bottom:0px;}

